AdminControllerGetSystemPerformance Method |
GET /Admin/SystemPerformance
Gets information about the system performance.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax[HttpGetAttribute]
[ActionNameAttribute("SystemPerformance")]
public IActionResult GetSystemPerformance(
Guid? sessionId = null
)<HttpGetAttribute>
<ActionNameAttribute("SystemPerformance")>
Public Function GetSystemPerformance (
Optional sessionId As Guid? = Nothing
) As IActionResultpublic:
[HttpGetAttribute]
[ActionNameAttribute(L"SystemPerformance")]
IActionResult^ GetSystemPerformance(
Nullable<Guid> sessionId = nullptr
)
[<HttpGetAttribute>]
[<ActionNameAttribute("SystemPerformance")>]
member GetSystemPerformance :
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> IActionResult
Parameters
- sessionId (Optional)
- Type: SystemNullableGuid
The current session ID.
Return Value
Type:
IActionResultA
SystemPerformanceInfoData object, or a reason for operation failure.
See Also